Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001129graphvizBuild/Installpublic2006-05-26 01:162011-04-28 04:03
ReporterMr.QA 
Assigned Toellson 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSPowerPC-Linux-RH EnterprizeOS Version
Summary0001129: 'libgd ' fails to install on bugzilla-2.22 .
Description
Unable to Install libgd in my bugzilla-2.22.
Additional Information

[ellson] This is the graphviz buglist. We don't provide bugzilla.

If graphviz is configured --with-mylibgd, as it is in all the rpm distributions AFAIK,
then it uses an internal version of gd and has no dependency on a system version.

TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENT
FORMER-ID952
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENTFixed
VERSION     2.22
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-04-28 04:03 user1 New Issue
2011-04-28 04:03 user1 Assigned To => user695


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker